spring.application.name=call-back-service
server.port=9216
spring.profiles.active=test

##### 消息分发器专用db配置
spring.db.druid.url=jdbc:mysql:replication://115.159.67.166:6630,115.159.67.166:6630/saas_micro_progeram?useUnicode=true&characterEncoding=utf8&useSSL=false&&roundRobinLoadBalance=true
spring.db.druid.driver-class=com.mysql.jdbc.ReplicationDriver
spring.db.druid.username=Bf_User
spring.db.druid.password=L$^U4P3^2p1uGF
spring.db.druid.initial-size=1
spring.db.druid.min-idle=1
spring.db.druid.max-active=100
spring.db.druid.maxWait=60000
spring.db.druid.timeBetweenEvictionRunsMillis=60000
spring.db.druid.minEvictableIdleTimeMillis=300000
spring.db.druid.validationQuery=SELECT 'x'
spring.db.druid.testWhileIdle=true
spring.db.druid.testOnReturn=false
spring.db.druid.testOnBorrow=true

